@charset "gb2312";
/* CSS Document start*/
*{font-family:"Microsoft Yahei"; font-size:12px; margin:0 auto; padding:0; list-style:none; text-decoration:none;}
img{border:none;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style:none; }
h1,h2,h3,h4,h5,h6{font-size:100%; }em{ font-style:normal;}
a{color:#333; outline:none; text-decoration:none;}
.layout{width:1000px; }
.fr{float:right;}
.fl{float:left;}
textarea{outline:0;}
.ieLarg7{ *overflow-x:hidden;}
table{border-spacing:0;border-collapse:collapse;}
.clear{ clear:both;}
.clearfix:after{  display: block;  content: '';  clear: both; }
.clearfix{ zoom: 1;}
/*针对无背景的白色，修改在webkit内核下input 自动填充造成的黄色背景*/
input:-webkit-autofill{box-shadow: 0 0 0 1000px white inset !important;}

/**/
.addr{height: 450px;}

/*footer*/
.zg_footer{ width:1000px; height:195px; text-align:center; line-height:24px; padding-top:42px;}
/*第二版本页底*/
.footer_20151202{ font-size:14px;width:100%; height:auto; padding:20px 0px 20px 0px; background:#25292c;}
.footer_20151202_1{ width:1000px; height:auto;}
.footer_20151202_1_1{ width:130px; height:auto; float:left; text-align:center;}
.footer_20151202_1_2{ width:400px; height:auto; float:left;}
.footer_20151202_1_2 dl{ float:left; width:200px;}
.footer_20151202_1_2 dl dt{ width:118px; padding:5px 41px;}
.footer_20151202_1_2 dl dd { text-align:center;}
.footer_20151202_1_2 dl dd a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_2 dl dd a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1_2 p{ color:#d7dadc; line-height:34px; text-indent:40px;}
.footer_20151202_1_3{ width:210px; height:auto; float:left; background:url(http://zj.offcn.com/zg/skbk/images/logo_20151202.png) no-repeat left top; padding-top:50px;}
.footer_20151202_1_3 p{ color:#d7dadc; line-height:44px;}
.footer_20151202_1_3 p span{ font-size:28px; color:#d7dadc;}
.footer_20151202_1_3 p a{  color:#d7dadc; text-decoration:none;}
.footer_20151202_1_3 p a:hover{  color:#d7dadc; text-decoration:underline;}
.footer_20151202_1 h6{ font-size:18px; color:white; line-height:38px;}
.footer_20151202_1 ul{ list-style:none;}
.footer_20151202_1 ul li a{ color:#d7dadc; line-height:24px; text-decoration:none;}
.footer_20151202_1 ul li a:hover{ color:#d7dadc; line-height:24px; text-decoration:underline;}
.footer_20151202_2{ width:1000px; height:auto; padding-top:10px;}
.footer_20151202_2 p{ color:#d7dadc;}
.footer_20151202_2 p a{ color:#d7dadc; text-decoration:none;}
.footer_20151202_2 p a:hover{ color:red; text-decoration:none;}
/*第二版本页底over*/

/*咨询悬挂开始*/
.xg_20150225{ width:auto; height:auto; position:fixed; top:100px; right:0px; z-index:9999;}
/*咨询悬挂结束*/


/*top样式*/
.top_all{ width:100%; height:37px; background:white;}
.top{ width:1000px; height:37px;}
.top_1{ width:146px; height:37px; float:left;}
.top_2{ width:480px; height:25px; float:left; padding:0 0 0 5px; padding-top:12px;}
.top_2 a{ font-size:12px; text-decoration:none;}
.top_2 a:hover{text-decoration:underline;}
.top_3{ width:340px; height:37px; float:right; font-size:12px;}
.top_3 ul{ list-style:none;}
.top_3 ul li{ float:left; cursor:pointer;}
.top_3 ul li a{ text-decoration:none;}
.top_3 ul li a:hover{ text-decoration:underline;}
#zjoffcn_jl{ width:70px; height:25px; text-align:center; padding-top:12px;}
#zjoffcn_wb{ background:url(../images/zjoffcn_wb.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_wx{ background:url(../images/zjoffcn_wx.png) no-repeat 5px center; width:40px; padding-left:30px; height:25px; padding-top:12px;}
#zjoffcn_tel{ background:url(../images/zjoffcn_tel.png) no-repeat 5px center; width:100px; padding-left:30px; height:25px; padding-top:12px;}
.zg_wb{ width:150px; height:150px; position:relative; left:-10px; background:white;}
.zg_wx{ width:150px; height:150px; position:relative; left:-10px; }
.zg_tel{ width:165px; height:86px; position:relative; left:107px; background:white;}
.zg_tel ul{ list-style:none; margin-left:10px;}
.zg_tel ul li{ background:url(../images/zjoffcn_tel.png) no-repeat left center; width:100%; font-size:16px; text-indent:28px; line-height:25px;}
/*top样式over*/
/* CSS Document over */
/*content样式*/
.header div{width: 100%;min-width: 1000px;height: 311px;}
.head1{background: url(../images/head1.jpg) no-repeat center;}
.head2{background: url(../images/head2.jpg) no-repeat center;}
.head3{background: url(../images/head3.jpg) no-repeat center;}

.wrapper{text-align: center;min-width: 1000px;}
.one{background: url(../images/bg1.jpg) no-repeat center;height: 640px;}
.two{background: url(../images/bg2.jpg) no-repeat center;height: 1257px;}
.three{background: url(../images/bg3.jpg) no-repeat center;height: 1075px;}

.title{width: 940px;}
.title i{float: left;background: url(../images/i1.png) no-repeat center;width: 100px;height: 131px;}
.title .i2{background: url(../images/i2.png) no-repeat center;}
.title .i3{background: url(../images/i3.png) no-repeat center;}
.title span{float: left;font: 21px/40px "Microsoft Yahei";color: #fff;margin-top: 35px;margin-left: 10px;}
.title span em{float: left;font: bold 35px/40px "Microsoft Yahei";color: #fff;border-right: 6px solid #fff;padding-right: 10px;margin-right: 10px;}
.title span del{font: 18px/24px "Microsoft Yahei";color: #fff;float: left;margin-top: -6px;}
.content{background: #fff;border-radius: 20px;width: 960px;min-height: 300px;margin-top: -45px;padding: 20px 0;}

.p1{background: url(../images/p1.jpg) no-repeat center;width: 960px;height: 187px;}
.p2{background: url(../images/p2.jpg) no-repeat -1px center;width: 960px;height: 211px;}

.con1{width: 900px;margin-top: 20px;overflow: hidden;height: 72px;padding-top: 20px;}
.con1_left{background: url(../images/left.png) no-repeat center;width: 73px;height: 72px;margin-top: -8px;z-index: 2;position: relative;}
.num{width: 783px;overflow: hidden;float: left;margin-left: -15px;position: relative;height: 56px;}
.con1_left_num{background: url(../images/left1.png) repeat-x center;width: 183px;height: 56px;z-index: 1;position: relative;}
.con1_left p{font: bold 20px/68px "Microsoft Yahei";color: #fff;text-align: left;padding-left: 25px;position: absolute;left: 72px;width: 170px;}
.con1_left p em{font: bold 20px/68px "Microsoft Yahei"}
.con1_center{background: url(../images/center.png) no-repeat center;width: 417px;height: 56px;}
.con1_right{background: url(../images/right.png) no-repeat center;width: 74px;height: 72px;margin-top: -8px;z-index: 2;position: relative;margin-left: -15px;}
.con1_right_num{background: url(../images/right1.png) repeat-x center;width: 183px;height: 56px;z-index: 1;position: relative;}
.con1_right p{font: bold 20px/68px "Microsoft Yahei";color: #fff;text-align: right;padding-right: 25px;position: absolute;right: 72px;width: 170px;}
.con1_right p em{font: bold 20px/68px "Microsoft Yahei"}
.con1_num_left{background: url(../images/left2.png) no-repeat center;width: 243px;height: 56px;}
.con1_num_right{background: url(../images/right2.png) no-repeat center;width: 223px;height: 56px;margin-left: -50px;}

.num_left{position: absolute;left: -426px;top: 0;}
.num_right{position: absolute;right: -400px;top: 0;}


.btn{display: block;background: url(../images/btn.png) no-repeat center;width: 391px;height: 106px;margin-top: 10px;font: bold 40px/106px "Microsoft Yahei";color: #fff;text-shadow: 0 4px 8px #000;letter-spacing: 4px;text-indent: 4px;}
.btn:hover{color: #fff100;}
.tip{font: 20px "Microsoft Yahei";margin-top: 10px;}

.con2_1{background: url(../images/tit2.png) no-repeat center;width: 822px;height: 173px;}
.con2_1 p{font: 21px/44px "Microsoft Yahei";color: #bb090b;margin-left: 10px;padding-top: 76px;padding-left: 200px;text-align: left;}
.con2_1 p em{float: left;font: bold 44px/44px "Microsoft Yahei";color: #bb090b;padding-right: 10px;margin-right: 20px;}
.con2_1 p del{font: 18px/24px "Microsoft Yahei";color: #bb090b;float: left;margin-top: -2px;text-align: left;}

.con2_2{background: #fff;border: 10px solid #daaeae;width: 760px;padding: 15px 20px;margin: 30px auto;}
.con2_2 p{font: 22px/40px "Microsoft Yahei";text-align: left;}

.p3{background: url(../images/p3.jpg) no-repeat center;width: 860px;height: 298px;}
.con3{padding-bottom: 30px;}
.mask{
    display: none;
    position: fixed;
    width:100%;
    height: 100%;
    left: 0;
    top: 0;
    background: black;
    filter: alpha(opacity=70);
    opacity: 0.7;
    z-index: 10000;
}
.alert,.alert1,.alert2{width:474px;
    height: auto;
    padding:20px;
    background: white;
    display: none;
    z-index: 100001;
    position: fixed;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);}
.close_gb{
    display: block;
    width:30px;
    height:30px;
    border-radius: 50%;
    font:20px/30px "microsoft yahei";
    color:#fff;
    text-align: center;
    background: #d61d26;
    position: absolute;
    top:-15px;
    right:-15px;
    cursor: pointer;
}

.load_form form{width: 400px;}
.load_form .form{text-align: center;padding:20px 0;width: 400px;}
.load_form  .form-p{position: relative;width: 400px;text-align: left; font: 0 'Microsoft YaHei'; margin:10px 0;-webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 0 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;background: #fff;border: 1px solid #404461;
}
.load_form  .label{ font:bold 16px/50px 'Microsoft YaHei'; color: #000; width:auto; text-align: left;display: inline-block;vertical-align: middle;}
.load_form input,.load_form select{ font:18px/48px 'Microsoft YaHei';   width: 300px; height: 48px;outline: 0;display: inline-block;vertical-align: middle;border: none;background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px; color: #000;}
.load_form option{font: 16px "Microsoft Yahei";}
.load_form  .wyzm{ font:16px/50px "Microsoft Yahei";color:#fff;background: #404461;width:122px;cursor: pointer;z-index: 10;position: absolute;top: 0;right: -1px;height: 50px;text-align: center;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;}
.load_form  .wyzm:hover{color: #f03435;}
.load_form #yzm{width: 200px;}
.load_form .ti{text-align: center;cursor: pointer;font:bold 20px/50px "Microsoft Yahei";width: 400px;height: 50px;padding-left: 0;
    background: #d61d26;color: #fff;letter-spacing: 6px;border-radius: 10px;display: block;}
.load_form .ti:hover{color: #fff100;}



.con3_1{
    position: relative;
    width: 900px;
    height: 420px;
    margin-top: 25px;background: #4870d3;
    overflow: hidden
}

.con3_1 span {
    display: inline-block;
    line-height: 36px;
    text-align: center;
    border-radius: 10px;
    font-size: 20px;
    color: #fff;
    padding: 0 14px;
    position: relative;
    box-sizing: border-box;
    margin: 20px 0;
    animation: danmu linear 15s infinite
}

@keyframes danmu {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-2200px)
    }
}

.t0{top: 30px;}
.t1{top: 70px;}
.t2{top: 110px;}
.t3{top: 150px;}
.t4{top: 190px;}
.t5{top: 230px;}
.t6{top: 270px;}
.t7{top: 310px;}
.t8{top: 350px;}


.con3_2{width: 650px;margin-top: 20px;}
.con3_left{width: 400px;}
#bless{width: 440px;height: 70px;display: block;border: 1px dashed #ff1a19;resize: none;font: 16px "Microsoft Yahei";color: #000;background: #fff;border-radius: 10px;padding: 10px;}
#bless::placeholder{color: #adadae;font:16px "Microsoft Yahei";}

.btn1{display: block;background: url(../images/btn2.png) no-repeat center;width: 163px;height: 90px;}
.btn1 em{display: block;padding-top: 13px;font: bold 24px/30px "Microsoft Yahei";color: #fff;text-shadow: 0 2px 2px #000;letter-spacing: 4px;}
.btn1 em:hover{color: #fff100;}


.load{display: block;background: #ff1a19;color: #fff;width: 350px;height: 40px;border-radius: 30px;font: 24px/40px "Microsoft Yahei";text-align: center;}
/*content样式over*/